QGIS Application - Bug report #16485
Models stopped to work in QGIS3
2017-04-29 01:48 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Processing/Modeller

Affected QGIS version:master Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 24393

Description

Try the attached model (after importing it you have to restart qgis3 because of #16455):

1) it does not show output options
2) when run it does nothing

Algorithm Roads starting...

Model processed ok. Executed 0 algorithms total
Converting outputs

Loading resulting layers

Algorithm Roads finished

Related issues:

Duplicates QGIS Application - Bug report # 16463: regression: simple qgis mod...

Closed

2017-04-23

History

#1 - 2017-04-29 02:46 AM - Nyall Dawson
- Assignee changed from Victor Olaya to Nyall Dawson

This is a temporary issue while the port to c++ is mid way done. Assigning to myself.

#2 - 2017-04-30 09:54 AM - Alexander Bruy
- Resolution set to duplicate

- Status changed from Open to Closed

- Description updated

Duplicates #16463

#3 - 2017-04-30 09:54 AM - Alexander Bruy

- Duplicates Bug report #16463: regression: simple qgis model broken (raster inputs + gdal algorithm) added

2025-04-27
